[INST]
SETREBOOTONLY=0 
DISABLENETFWCHECK = 1
CUSTOMBANNER =1
SHOWDEFAULTBG=1
DISABLE_FULLSCREENSIZE =0 

[TITLE]
Name=XTRIKE GH-903 driver

[PRODUCT]
Name=XTRIKE GH-903 driver

[UNINSTALL]
Publisher="XTRIKE"

[SETUP]
DISABLEAUDIODG = 0
HWCHECKMODE = "USB"
